Package Details: lib32-cairo-git 1.17.2+17+g52a7c79fd-1

Git Clone URL: https://aur.archlinux.org/lib32-cairo-git.git (read-only, click to copy)
Package Base: lib32-cairo-git
Description: 2D graphics library with support for multiple output devices (32-bit)
Upstream URL: https://cairographics.org/
Licenses: MPL, LGPL
Conflicts: lib32-cairo
Provides: lib32-cairo
Submitter: shoober420
Maintainer: shoober420
Last Packager: shoober420
Votes: 1
Popularity: 0.000126
First Submitted: 2019-08-08 03:30
Last Updated: 2020-05-18 15:34

Required by (18)

Sources (1)

Latest Comments

shoober420 commented on 2020-05-18 15:44

Figured it out. I was using an old PKGBUILD and forgot to update the “export PKG_CONFIG” flag under the build section. Thank you MaxStirner for the emails and pointing out what I skimmed past.

shoober420 commented on 2020-05-16 14:29

Not entirely sure what’s going on with this. This package requires “lib32-poppler-glib”, which is only available in the AUR. It also appears to require “lib32-libspectre”, which is not available in the official repositories or the AUR. Matches the same dependencies as the lib32-cairo PKGBUILD from the official repositories. Disabling the testing build flags does not remedy the issue (—disable-full-testing and —disable-test-surfaces).